View Bug Details

IDProjectCategoryView StatusLast Update
0002243DCP-o-maticBugspublic2022-05-12 08:55
Reportercarl Assigned Tocarl  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version2.16.11 
Summary0002243: Assertion failure starting disk writer in sv_SE
Description

Email

TagsNo tags attached.
Branch
Estimated weeks required
Estimated work required

Activities

carl

2022-05-11 20:42

administrator   ~0005021

Possibly fixed by 3efce54a1fb3f80032dbd969ecda7f1731f9e00b

carl

2022-05-12 08:55

administrator   ~0005022

Confirmed fixed.

Bug History

Date Modified Username Field Change
2022-05-05 22:21 carl New Bug
2022-05-05 22:22 carl Assigned To => carl
2022-05-05 22:22 carl Status new => acknowledged
2022-05-11 20:42 carl Status acknowledged => feedback
2022-05-11 20:42 carl Note Added: 0005021
2022-05-12 08:55 carl Status feedback => resolved
2022-05-12 08:55 carl Resolution open => fixed
2022-05-12 08:55 carl Note Added: 0005022